RubyGems Navigation menu

ird-validator 1.0.2

Esta versión fue borrada, y no está disponible para su descarga directa ni por otras gemas que puedan haber dependido de la misma.

Versiones:

  1. 1.0.4 - May 10, 2019 (4,5 KB)
  2. 1.0.2 - May 10, 2019 (4,5 KB) borrada
  3. 1.0.1 - May 07, 2019 (4,5 KB)
Mostrar todas las versiones (5 total)

Propietarios:

Borrada por:

Autores:

  • Theo Morra

SHA 256 checksum:

daf11c9b0702f078a53c5b673642bc6621f1ce0f27b346371b9388c664e71933

Total de descargas 33.748

Para esta versión 4

Licencia:

GPL-3.0+

Versión de Ruby requerida: >= 2.4.0

Enlace: